MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第12行: 第12行:
#firstHeading {
#firstHeading {
     font-family: BlinkMacSystemFont, -apple-system, "Helvetica Neue", Tahoma, Arial, "PingFang SC", "Microsoft YaHei", \5fae\8f6f\96c5\9ed1, "Hiragino Sans GB", "WenQuanYi Micro Hei", "Microsoft JhengHei", 微軟正黑體, sans-serif;
     font-family: BlinkMacSystemFont, -apple-system, "Helvetica Neue", Tahoma, Arial, "PingFang SC", "Microsoft YaHei", \5fae\8f6f\96c5\9ed1, "Hiragino Sans GB", "WenQuanYi Micro Hei", "Microsoft JhengHei", 微軟正黑體, sans-serif;
}
/* 侧边栏、顶部栏 */
div#mw-page-base {
    height: 100px;
}
#left-navigation,
#right-navigation {
    margin-top: 60px;
}
div#mw-head div.vectorMenu h4 {
    height: 1.9em;
    margin-bottom: 0;
    padding-top: 1.25em;
    padding-bottom: 0;
    padding-right: .5em;
}
.clear-div {
    clear: both;
}
}
/* 副标题 */
/* 副标题 */